umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
codeaccessormethodlist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< CodeAccessorMethod * > | CodeAccessorMethodList
typedef QListIterator< CodeAccessorMethod * > | CodeAccessorMethodListIt

## Typedef Documentation

## ◆ CodeAccessorMethodList

typedef QList<CodeAccessorMethod*> CodeAccessorMethodList

## ◆ CodeAccessorMethodListIt

typedef QListIterator<CodeAccessorMethod*> CodeAccessorMethodListIt